<?php

class Model_Transparencia extends Pampa_Db_Row {

  public function getArquivos()
  {
    $modelLinks = new Model_Transparencias_Arquivos();
    $links = $modelLinks->getByTransparenciaId($this->id);

    return $links;
  }

  

}